<!DOCTYPE html>
<html>
<head>
	<title>paolo zita</title>
	<link rel="stylesheet" type="text/css" href="./home.css">
</head>
<body>
	<h1>
		ESTANISLAO
	</h1>
	<nav>
  			<ul>
  				<li>
  						<a href="#inicio">inicio</a>
  				</li>
  				<li>
  					<a href="#contacto">contacto</a>
  				</li>
  			</ul>
  		</nav>
  		<section id="home" class="page">
		<div class="center-box">
			<img src="images/logo.png">
			<h1>Paolo Zita</h1>
			<h2>
				interactive designer
				<span class="amperson"></span>
				visual virtuoso 
			</h2>
			<div class="social-links">
				<ul>
					<li>
						<a href="#">
							<img src="images/twitter1.svg" width="50px" height="50px" alt="twitter"/>
						</a> 
					</li>
					<li>
						<a href="#"></a>
							<img src="images/facebook1.svg" width="21" height="38" alt="linkendin">
						</a>
					</li>
				</ul>
			</div>
					</li>
				</ul>
			<div class="personal-summary">
				<ul>
						<li>
							<p>
								age
									<span>
										20
									</span>
							</p>
						</li>
						<li>
							<p>
								based in 
								<span>AKTA</span>
							</p>
						</li>
				</ul>
			</div>
			</div>
		
	</section>

</body>
</html>